body { 	
	background-image:url(/images/bg_main.jpg);
	background-repeat:repeat-x;
	background-color:#edeef0; 
	}

body, table, td, div, img, form, input, option, textarea, button, ul,  a { 
	margin:0px; 
	text-align:left; 
	color:#1d1f23; 
	letter-spacing:0px; 
	font-size:12px; 
	font-weight:500; 
	font-family: tahoma, arial, verdana, geneva; 
	line-height:18px;
	}

h2 {
	font-size:11px; 
	font-weight:500; 
	}
	
img { 
	border:0px; 
	} 
	
/* DIV LAYOUTS */	
#container 				{ width: 807px; }
#content 				{ width: 807px; background-color:#FFFFFF}


.menuLink A:link, .menuLink A:visited, .menuLink A:active {
	float:left; 
	font-size:12px;
	width:163px; 
	height:18px; 
	padding-top:5px;
	text-decoration:none;
	padding-left:7px;
}

.menuLink A:hover  {
	background-color:#dde8f5;
	color:#0069b3;
}

.submenuLink A:link, .submenuLink A:visited, .submenuLink A:active {
	float:left; 
	font-size:11px;
	width:150px; 
	height:18px; 
	padding-top:5px;
	text-decoration:none;
	padding-left:20px;
}

.submenuLink A:hover  {
	background-color:#dde8f5;
	color:#0069b3;
}

/* LINKS */
/* was 0088cc */
A:link 					{ color:#0075b0;  text-decoration:none; }
A:visited 				{ color:#0075b0;  text-decoration:none; } 
A:active 				{ color:#0075b0;  text-decoration:none;  }
A:hover 				{ color:#0075b0;  text-decoration:underline; } 

.copyright A:link 		{ color:#949495;  font-size:11px; text-decoration:underline; }
.copyright A:visited 	{ color:#949495;  font-size:11px; text-decoration:underline; } 
.copyright A:active 	{ color:#949495;  font-size:11px; text-decoration:underline;  }
.copyright A:hover 		{ color:#949495;  font-size:11px; text-decoration:none; } 

/* TEXT CLASSES */
.title  { 
	font-size:16pt; 
	color:#0069b3; 
	font-family: helvetica, arial
	}
	
.subtitle  { 
	font-size:14pt; 
	color:#0069b3; 
	font-family: helvetica, arial
	}

.smallBold {
	font-weight:700;
	}


/* FORMS */
input.black 			{ background-image:url(/images/button_bg.gif); border:0px; width:102px; height:24px; padding:0px; font:10px verdana, Arial, sans-serif; color:#fff; text-align:center; vertical-align:top; font-weight:700; }
input 					{ height:18px; padding-top:4px; padding-bottom:0px; padding-left:5px; color:#666666; width:200px; background-color:#fff;  border:1px #b9c9cc solid; }
SELECT 					{ height:24px; font-size:10pt; padding-left:5px; color:#666666; width:200px; background-color:#fff;  border:1px #b9c9cc solid; }

TEXTAREA 				{ width:450px; height:100px; padding-top:4px; padding-left:5px; background-color:#fff;  border:0px;  color:#666666; }
